/*
Theme Name: Exquise
Template: Divi
Author: David Gardner http://www.placemarkdigital.com
Version: 1.0
Updated: 2015-02-09 05:51:51
*/

@charset "UTF-8";

/* Import Merriweather and Tangerine font from Google Fonts */
@import url('https://fonts.googleapis.com/css?family=Tangerine:700|Merriweather:400,700');

/* General font changes */

#et-top-navigation ul.nav li a {
       font-family: Merriweather ; 
       font-weight: normal ; 
    } 

/*

.about-page ul li { font-size: 16px!important; font-family: merriweather ; serif!important; text-align: justify ;

}

p {
       font-size: 16px!important; font-family: merriweather ; serif!important; 
    } 


h1 {
       font-size: 70px!important; font-family: tangerine ; font-weight: 700 ; serif!important; color: #111111;
    } 

h2 {
       font-size: 20px!important; font-family: merriweather ; font-weight: 700 ; serif!important; text-transform: uppercase!important; color: #111111;
    } 

h3 {
       font-size: 22px!important; font-family: merriweather ; font-weight: 700 ; serif!important;  color: #111111;
    } 

h4 {
       font-size: 40px!important; font-family: Tangerine ; font-weight: 700 ; serif!important; color: #111111;
    } 

*/

/* Ghost Button Light */

.ghost-button-light {
  font-family: merriweather, sans-serif!important; font-weight: 700 ; text-transform: uppercase ;
  display: inline-block;
  font-weight: bold;
  padding: 12px;
  color: #fff;
  border: 3px double #fff;
  text-align: center;
  outline: none;
  text-decoration: none;
  transition: background-color 0.2s ease-out,
              color 0.2s ease-out;
}
.ghost-button-light:hover,
.ghost-button-light:active {
  background-color: #fff;
  color: #78696C;
  transition: background-color 0.3s ease-in,
              color 0.3s ease-in;
}

/* Ghost Button Dark */

.ghost-button-dark {
  font-family: merriweather, sans-serif!important; font-weight: 700 ; text-transform: uppercase;
  display: inline-block;
  font-weight: bold;
  padding: 12px;
  color: #111111;
  border: 3px double #111111;
  text-align: center;
  outline: none;
  text-decoration: none;
  transition: background-color 0.2s ease-out,
              color 0.2s ease-out;
}
.ghost-button-dark:hover,
.ghost-button-dark:active {
  background-color: #111111;
  color: #fff;
  transition: background-color 0.3s ease-in,
              color 0.3s ease-in;
}

/* Columns */

.one_fourth.last_column {
    width: 22% !important;
    margin-right: 0px !important;
}
.three_fourth {
    width: 74% !important;
    margin-right: 4% !important;
}

/* ---- Footer widget ----- */

#footer-bottom {
display: none !important;
}

.footer-widget {
width: 100%;
}

div#text-3 {
width: 1080px;
}


span.footermenu p a {
color: #fff;
padding-right: 8px;
}
div#text-2 .textwidget div {
padding-top: 7px;
}
#footer-widgets {
padding-top: 30px;
}
.footer-widget {
margin-bottom: 10px;
}

#footer-widgets .fwidget {
text-align: center;
float: none;
}

/* ---- Adding shadow to header text ----- 

.picture-bground .et_pb_text h1 {
text-shadow: 1px 1px 1px #000;
}

.picture-bground  .et_pb_text h2 {
text-shadow: 1px 1px 1px #000;
}

.picture-bground  .et_pb_text h3 {
text-shadow: 1px 1px 1px #000;
}

.picture-bground  .et_pb_text p {
text-shadow: 1px 1px 1px #000;
}

*/

/*----HOMEPAGE URBAN SPOON SECTION PADDING----*/

.et_pb_section.home-urban {
padding: 10px 0;
}

/*-----WOOCOMMERCE STYLING------*/

#tab-description h2 {
font-size:20px!important;
}

.entry-content h2 {
font-size:30px!important;
}


/* Remove count on product category page */

.product .count {
   display:none;
}


/* Fix responsive display problem with top nav overlapping main menu */

@media only screen and (max-width: 980px) {
#logo {
margin-top: 60px;
}
}

@media only screen and (max-width: 980px) {
#main-header #et_mobile_nav_menu {
margin-top: 50px;
}
}


#top-menu li li a:hover { background-color:#EC5F94 !important; }